'#edges': 635
'#faces': 60764
'#norms': 34471
'#parts': 1
'#points': 380
'#sharp': 600
'#surfs': 165
'#verts': 30256
bbox: [-10.160481395532251, -5.000481395532251, -7.620481395532251, 10.160481395532251,
  7.366481416120251, 7.620481395532251, 20.320962791064503, 12.366962811652503, 15.240962791064502]
curves: [Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Line, Circle, Circle, Line, Line, Circle, Line, Line, Circle, Line, Line, Circle,
  Line, Line, Circle, Circle, Line, Line, Circle, Line, Line, Circle, Line, Line,
  Circle, Line, Line, Circle, Circle, Line, Line, Circle, Line, Line, Circle, Line,
  Line, Circle, Line, Line, Circle, Circle, Line, Line, Circle, Line, Line, Circle,
  Line, Line, Circle, Line, Line, Circle, Circle, Line, Line, Circle, Line, Line,
  Circle, Line, Line, Circle, Line, Line, Circle, Circle, Line, Line, Circle, Line,
  Line, Circle, Line, Line, Circle, Line, Line, Circle, Circle, Line, Line, Circle,
  Line, Line, Circle, Line, Line, Circle, Line, Line, Circle, Circle, Line, Line,
  Circle, Line, Line, Circle, Line, Line, Circle, Line, Line, Circle, Circle, Line,
  Line, Circle, Line, Line, Circle, Line, Line, Line, Circle, Line, Line, Circle,
  Circle, Line, Line, Circle, Line, Line, Circle, Line, Line, Line, Line, Circle,
  Line, Line, Circle, Circle, Line, Line, Circle, Line, Line, Circle, Line, Line,
  Circle, Line, Line, Circle, Circle, Line, Line, Circle, Line, Line, Circle, Line,
  Line, Circle, Line, Line, Circle, Circle, Line, Line, Circle, Line, Line, Circle,
  Line, Line, Circle, Line, Line, Circle, Circle, Line, Line, Circle, Line, Line,
  Circle, Line, Line, Circle, Line, Line, Circle, Circle, Line, Line, Circle, Line,
  Line, Circle, Line, Line, Circle, Line, Line, Circle, Circle, Line, Line, Circle,
  Line, Line, Circle, Line, Line, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Circle, Line,
  Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, BSpline, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Line, Circle, Line, Line,
  Circle, Line, Line, Circle, Line, Circle, Circle, Circle, Circle, Circle, Line,
  Circle, Line, Line, Circle, Line, Line, Circle, Line, Circle, Line, Line, Line,
  Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line]
diag: 28.251906922174946
gaus_curv: 0.0
max_length: 0.0002825190692217495
mean_curv: -136.37499329835285
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00975003/00975003_5a086746d46f91e2e9fcdca2_step_010.step
surface: 1.7920604529624785e-12
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 2.8251906922174945e-06
volume: 1.7919307897183763e-12
